» Ubuntu » Пакети

Error

two or more packages specified (clojure precise)